__pycache__
*.egg-info
*.json
_skbuild
CMakeFiles/
CMakeCache.txt
cmake_install.cmake
detect_cuda_version.cc
detect_cuda_compute_capabilities.cpp
_cslamfeat*.so
lib/Makefile
core

*.out
*.link
*.lmdb
*.onnx
*.pdf
*.pth
*.klg
*.cal
*.freiburg
*.opt
*.pkl
*.msgpack
*-ftb/

data/scenenn/SceneNN
data/replica/Replica-Dataset
data/replica/replica-ftb/
data/ilrgbd/IL-RGBD
PDC*
*-pdc

*.torch
*-metrics*
runs
*.traj

flycheck_*.py
*.prof
/data/tumrgbd/TUM-RGBD
*.cprof
*.sh
*.ply

lightning_logs